Subject: Status, Redrock Air Permits
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 1 Nov 2001 05:37:00 -0800 (PST)

Bill as per your request, presented below is a status of the air permitting 
activity by the agencies as of today 11/01/01.

Stations 1 and 2. The EPA has completed is review of these state permits and 
has sent them back to the ADEQ for comment.  I have spoken to Shudeish, the 
permit engineer for the ADEQ, and he is reviewing EPA's comments as this e 
mail is being written.  He will give me a call when his review is complete, 
but he does not anticipate any major issues which cant be resolved prior to 
the public hearing.  These permits went out for public notice on October 15 
and 16, which means that the comment period ends on Nov. 15 and 16.  The ADEQ 
plans on holding the public hearing for both permits on monday Nov. 19 in 
Williams AZ. at 7:00 pm.  I plan on being there.  Williams is located approx. 
30 miles west of Flagstaff, AZ.  The address for the hearing is the Council 
Chambers located at 113 south 1st street.  So far, there have been no 
responses submitted to the ADEQ by the public.  In EPA's review process, 
they  had a problem with methodology proposed by Transwestern for measuring 
sulfur in the fuel gas.  We had proposed stain tubes in the custom fuel 
monitoring schedule, they wanted us to do wet chemistry.  We convinced them 
otherwise (Byron, because of this, you wont need to order a sulfur analyzer 
for the Needles facility.  This should save you about $40K).  There was also 
an issue with manufacturers quarantees regarding particulate matter emissions 
from the turbine and catepillar.  This has been resolved also.

Stations 3 and 4.  I received a call from Roger Kohn, the permit engineer for 
the EPA.  He is satisified with the permit application contents and has also 
approved stain tubes for the sulfur measurement at these locations.  There 
are no outstanding issues on these permits from the EPA.  The public comment 
period for the Station 3 and 4 permits ends Nov.  3.  After this date, it 
will take 1-2 weeks for the Regional Administrator of the EPA to sign off on 
the permits  and then he will have them issued to Transwestern.  As of this 
date, there have been no comments submitted to the EPA for the permits for 
station 3 and or 4.

Ill keep everyone apprised of future events.